Subject: [pafree] 48.5 x 24 inch piece of plastic - the kind that you use to protect a picture

From: "Catherine Mikkelsen" <[email-masked]>
Date: Wed, 20 Jun 2007 15:19:15 -0700

This is a piece of flat plastic that's about the thickness of a window (not
very thick).  It's 48.5 x 24 inches large.

You can put it in the front of a picture instead of glass, or you can make
it into a white board (I think.)

I believe that I bought it to replace glass in a window but decided that it
was a bad idea.

It's never been used. Still has the protective covering on PART of it,
although the covering has come off of the second side, and it's fallen a few
times so now has a few scratches.

www.anachronisticmom.com <http://www.anachronisticmom.com/> 
www.anachronisticblog.com

 

[Non-text portions of this message have been removed]